Subject: SFI Dec 2002 In-text E-zine

From: "Soil Foodweb, Inc." <[email-masked]>
Date: Sun, 08 Dec 2002 14:56:46 -0800

December 2002 SFI E-ZINE
ADDENDUM TO THE THIRD EDITION COMPOST TEA BREWING MANUAL

This issue of the SFI E-zine is an addendum to the Compost
Tea Brewing Manual. Please add these pages to the
appropriate places in your manuals.

Its also a lot of grower experiences, practical information,
and lots of stories about tea. Enjoy!

Please add this to the Introduction: (page viii)

This is a time when forces of a very different nature too often
prevail - forces careless of life or deliberately destructive of it
and the essential web of living relationships.

My particular concern, as you know, is with the reckless use
of chemicals so unselective in their action that they should be
more appropriately be called biocides rather than pesticides.
Not even the most partisan defenders can claim that their toxic
effect is limited to insects or rodents or weeds or whatever the
target may be.

These are large problems and there is no easy solution. But
the problem must be faced. As you listen to the present
controversy about pesticides, I recommend that you ask
yourself - Who speaks? - And Why?"

Rachael Carson, 1963 address to The Garden Club of America

"Her speeches during the last year of her life reflect her moral
conviction that 'no civilization can wage relentless war on life
without destroying itself, and without losing the rights to be
called civilized."
LOST WOODS - Linda Lear

Contributed by Leon Hussy
-----------------------------------------------
Please add this to the Recipes section (page 45):

These recipes were developed for the 50-gallon Microb-
Brewer and THE AMOUNTS are not appropriate for other
compost tea makers. Please obtain information from the
person who sold you your compost tea maker about recipes
appropriate for your tea maker.

In general, observation suggests that simple bacterial food
resources should be restricted during the summer, since
addition of foods causes rapid bacterial and fungal growth,
with use of oxygen. When oxygen drops below 5 to 6 mg
oxygen per L, then undesirable organisms have been
observed to be able to out-compete the beneficial aerobic
organisms. Thus, in the summer, when oxygen is limited in
water because of temperature, high rates of growth means
the threshold of anaerobic conditions may be reached even
more rapidly. Therefore, restrict addition of simple sugars
and proteins in the summer.

Worm compost contains more simple food resources than
thermal compost, and thus addition of worm compost as
part of the compost mixtures suggests that simple sugars
should be even more carefully minimized. Worm compost
also supplies many growth hormones, proteins and the mucigel
from around the worms that can be suppressive to undesirable
bacteria and fungi.

With respect to the Soil Soup machines, no recipe is known
that results in the growth or survival of an acceptable amount
of fungi in these machines. The Soil Soup manufacturers
should develop these recipes.

With respect to the Growing Solutions machines, only
when using recipes developed by Hendrickus Schraven
have acceptable fungal levels been observed. Therefore,
those with GSI machines should interact with Hendrickus
Schraven for those recipes.

We are testing materials designed to suppress E. coli and
other human pathogens in tea. This only applies to tea
production if you are not certain that the compost you use
has E. coli in it. Properly made compost should not contain
E. coli. If the compost is made with plant material only, if
it has reached high enough, but not too high, temperature
for long enough, and remained aerobic during decomposition,
then E. coli and other human pathogens (as well as weed
seed and plant pathogens) will not be present. These
additives would only be necessary if manure-based compost
was used, and had not been tested for E. coli presence.

These data will be added to the Compost Tea Brewing
Manual when the experiments are finished.
------------------------------
Please add to - Is Compost Tea Doing the
Job? (page 51)

8. Fill a sealable plastic water jug half full with the compost
tea and leave overnight, sealed, in a warm area. After 24
hours, open the container. If the tea smells good, then it
probably contained enough oxygen that you should not
have to worry. But if it smells anaerobic, with any of the
anaerobic smells present, you want to reduce the bacterial
foods in your recipes.
---------------

Please add the following to the Grower
Experiences pages (pages 54 to 56)

Without the science, agriculture floundered along doing
rather well using natures accommodating systems.
Does nature average out the errors well enough to let
us work the system in simple approximations?
Ok so long as we don't introduce overload of
chemicals/ poisons etc?

 From Bob Norsen
-----------------------------
Bingo fellas!

We've been 3 years changing our system - still got a long
way to go - but here is the first and most noticeable 'difference'.

We moved off the normal acid fertiliser ' mon-ammonium
phosphate at very moderate rates as a starter down the
tube', to a non acid, blended, broadcast applied product.
I think its a dicalcic phosphate and has bio composted
lime sulphur, trace minerals added, a little lime, a little
paramagnetic rock (quarry fines not dust), a small
quantity of humate all radionically matched to our
soil samples. We put some bio brew on the stubble -
and again with our (reduced rate) herbicides. Sounds
complicated but the cost was comparable with our
conventional program.

What stuck out was on a paddock with soil types from
gray sandy loam through red to brown clay loam was
the much more even yield across the paddock - its one
of the things that I have come to expect and look for
as a sign that we are starting to make a little progress -
this completely in the face of the boffins who are
desperately flogging variable rate technology on
broadacre tillage and harvesting gear.

So yes I think nature does average out the errors, if we will
allow it, and maybe help a little.
Cheers all
Lloyd Charles
---------
 From James Sottilo:

I have a tree care company in East Hampton which is on the
east end of Long Island, New York. I cater to the rich
and famous and their estates.

We are a 100% natural company the only product we
have used this year with a EPA registration number has
been a little garlic barrier. We have gotten some amazing
results in turning trees around with not only CT but also
using a lot of correct food sources and native leaf litter.

It is close to impossible to find a good source of compost
on the East Coast some of the companies have root feeders
or high salt levels. I recommend using Pogo composting
out of Maryland, I know he tests on a regular basis.

I will post some pics in the upcoming days
(on [email-masked]) that shows some of
the projects we have done.

Besides using CT I have also found applications of Kelp
and liquid humates to be very effective in building a resistance
to spider mites. You might also want to add Rockdust to
hot water and let it dissolve then add that to you spray tank.

James
-------------------
 From Jeff L. 

There are giant vegetables and there are vegetables that
grow large. These are two different things.

Most giant vegetables are grown using special seeds of
varieties that grow larger then normal varieties. Growing
these larger than the average size requires tremendous
amounts of nutrients and water. Anyone can grow good,
large vegetables as long as they use these seeds and water
and feed like there is no tomorrow.

Many of the large vegetables grown in competition with
John Evans every summer and some of John's, too, are
from such seed. Many who compete with John at the fair
"force feed" chemical fertilizers and water and these grow
quite large vegetables. Some folks use organic foods and
these do well, too.

However, John Evans uses compost teas at least once a
week and no one else does. I have seen the tests on John's
tea and they are pretty bacterial and I know he uses mulch
which provides excellent protozoa so he gets full benefit of
soil foodweb nutrition and he adds a few little secret elements
to his tea to help out as well. His soil is so soft you can
stick your arm into it up to your elbow with no effort at all.
The tea is the difference between his crops and his neighbors.
They haven't been able to touch him using conventional methods
and every kooky scheme you can possibly imagine.

It is the tea. (It isn't Sunday so I won't brag about the
AlaskaHumus he uses and he grows in).

As a guy who has followed the big vegetable fights for years,
I know that the soil used and the tea, not the day light, is the
difference up here. Many in Anchorage, for example, use
the same seed but cannot get things to grow nearly as big
as they do just 20 minutes away in Palmer where John Evans
lives and grows his giants. That ain't because the light is different.
Both have the long days. Only one area can grow the big guys
and even there, they have to know exactly how to plant because
the horizon for the super soil doesn't exist everywhere now
that it has been disturbed so much.

As for normal vegetables and flowers growing bigger than normal,
I can only speak from personal testing and testing by those in my
office building. Some things grow bigger using teas and some
grow differently, not necessarily better. However, this was our
first summer testing. Here, carrots grown with tea this year,
again made with you know what, were the biggest any of us
had ever seen. Monsters from just regular chantes variety.
Sweet peas weredouble size in blind tests, both flowers and
stalk and several different kinds. Petunias and cosmos were
elongated, however. This comes from the tests of a bunch of
guys who were so addicted to experimenting with tea that we
made it once a week and applied it in prodigious quantities
on little yards and gardens. Winters are long up here.

As Doc E says; We gotta gather data and keep experimenting.

Cheers,
Jeff L
------------------------------

Please add to
Results from Compost Tea Applications (page 57)

FLAX PRODUCTION IN MB, CANADA USING SFI SYSTEM

A 2001 mid summer soil foodweb test showed this
field to have a Total Fungal Biomass of 180 and Total
Bacterial Biomass of 195, along with 150-160 lbs/acre
of Plant available N Supply from Predators. Based on
these numbers it should be possible to produce a crop
of flax without the addition of nitrogen fertilizer - but
would this really work?

Spring 2002 seedbed was prepared by adding 1 pint/acre
of Humic/Fulvic Acid and 1/2 gallon/acre molasses. Flax
seed was mixed with 1 lb/acre mycorrhizal innoculant and
planted with no other fertilizers added.

Mid summer root colonization test showed 90-94%
colonization of mycorrhizal fungi vs 0-6% on a conventional
field on the same farm. Weed re-growth throughout the later
part of the season, which is usually a problem in flax was minimal.

Final yield was excellent with a higher grain/straw yield than
conventionally managed fields on the same farm.

THANKS ELAINE FOR SHOWING US A BETTER WAY!!!!

Gerald Wiebe
-------------------

Fungal growth on composts with various fungal foods.

I conducted a short test of the interactions of various
commercial composts with the fungal foods we use in making
compost teas. Our interest was in creating a fungal dominated
tea for treatment of Phytopthora root rot on avocado trees.
In the panel of photos you can see how various food and
compost combinations generate different fungal growths and
that some composts are poor candidates for making fungal
extractions. Also I think you can see that some foods are
better at growing fungi in these composts. One combination,
fish hydrolase on Greenways Mulch (a greenwaste product made
by Greenways Environmental, Inc) produced explosive growth.
My best picks are Grangettos (a garden center in S. California)
compost and Greenways mulch with fish hydrolase and
perhaps Algamin kelp.

You can see there is a variety of fungi produced in these
combinations and I think that is important when thinking
about diversity of organisms in our teas. From Elaine
Inghams comments on the need for high diversity of
organisms it would seem prudent to select various compost
components and pre-treat them with more than one fungal
food before introduction into the tea extractor. Of course
these same mulches with grow fungi without any addition of
foods if they are kelp in a moist dark place but the addition
of various foods presents an opportunity to generate higher
numbers of fungi. The beauty and variety of fungi was
extraordinary. If anyone can help with identification of
these fungi please contact me.

David Loring, Project Leader
Southeast Asia Project
Dietrick Institute for Applied Insect Ecology
--------------------

 From Tom Jazsewski -

We have been producing CT on a commercial landscape
project in Las Vegas. We have successfully eliminated
most agricultural and landscape chemicals from our inventory.
Hopefully Michael Holmes will work with us to eliminate
Manage (nut grass control). It's our last chemical hurdle.

We have found that CT controls weeds, disease and with added
fish fertilizer provides all the nutrients needed by fescue turf
grasses. We have approximately 3 acres of turf.

This past summer we were able to skip water cycles for
up to 4 consecutive days. That's with temperatures in July
in excess of 110F with no signs of stress and full sun!!!

Our P. canariensis (palms) were identified as 10% having
been infected with Fusarium oxysporum 'canariensis'. The
disease appears to have been arrested, and no new trees
added to the infected list in 2 years. It's a wonderful sight
seeing the spray rig go out on to the property with a placard
reading, "Organic Compost Tea". No more tyvek suits and
breathing apparatus!

-----------
I sold my Kis brewer to a real estate agent&.three batches later his
greenhouse is devoid of mealy bugs and mites. Best of all the
white fly are history too!!!!!!!!

If only it would make the dirtboat faster!!!!!

Tom Jaszewski
www.dirtboat.com
702-595-7012
-------------------------------
 From Laura Sabourin, Ragdolls
We started our CT program prebloom , first spray May 28th.
We had very little downey mildew pressure this season so
never used copper all season.

I let the next two sprays go too long 13 and 11 days. PM started to
show in the Vinifera so we sprayed with sulphur. Good control till
mid August when we saw a little more PM so sulphur again. I
always resprayed CT 2-3 days after sulphur to re-establish microbes.

No sulphur after August 20th. At harvest I found 2-3 "patches' of PM
which affected only 1-2 vines each. In all cases the canopy was too
dense and it was obvious that the spray could not have reached the
inside leaves.

Next season we will stick with a 7-9 day schedule.
-------------------------------------------
Dear Elaine,

Thanks for the information. I see you will be coming to Perth
in the future I will be looking forward to this and will be advising
people I know over here to try and get to the seminar.

The opening size on the fogger is 6mm. The fogger works on
a venturi principle a fan is used to push air through a drum at
74 miles per hour this sucks out the liquid through the 6mm
pipe. The droplet size created is 8.5 micron to 30 microns.
This air and droplet mix is forced into the greenhouse and
fills the house with a fog. The droplets do not collide with
anything but float onto the leaves of the cucumbers. Would
the effect of being hit by the air at 74 miles per hour kill the
fungi??

I am located in Western Australia, if there are particular
inoculums of fungi available for control of Powdery the
information would be greatly appreciated, we are always
looking to improve things. We are using CT to control
Powdery on vines, so far so good (3 months) and Strawberries (4 months).

Regards Mike Harvey.
------------------

Identifying trends in our landscapes
(by Chris Henggeler, November 2002)

In August 2002 Dr Elaine Ingham first visited the
Kimberley (Australia) as a result of a local demand
for leading edge knowledge about soil biology.
Dr Ingham certainly left us much to ponder over.
With 37 other local and interstate participants I
attended her well presented two-day course.

We were presented with a tool that may well
help us remove bureaucratic speculation from
broader land management issues: Soilfoodweb
testing. This powerful technology at the other
end of the spectrum from GIS technology enables
us to scientifically substantiate trends picked up
visually or by GIS thereby enhancing the scientific
validity of ground-truthing.

I suspect that the loss of large trees, the increased
bare ground and the eroding soils that we land
managers observe in many areas in this region,
amount to "structural collapse" as a consequence
of loss of remaining life and structure in our soils.
As there is little measurable production in many of
these vast and rugged water catchment areas we
currently rely on the opinions of individuals. If what
I suspect proves to really be the case, we need
more data (to establish/confirm trends) urgently.
It is equally important to have data and monitoring
mechanisms in place that enable us to tell if/when
our commercial "profits" are at the expense of
long-term production potential. It seems the
monitoring tool that Soil-foodweb Inc offers,
would give us sufficient data to remove much
of the current speculation that dominates in
rangeland debates. A further consideration is
that such data offers managers the proof of their
ability to enhance, mine or destroy biodiversity.

On Kachana we consider the initiation of soil-foodweb
testing to be an important step to better
identify trend indicators. Those of us out in
the field making day to day decisions which
affect the land need to get a better understanding

of the (largely invisible) chain of reactions caused by
management actions. We need more scientifically
valid data to compliment other results of our management.

On Kachana we also reason that solid soil-foodweb
data, to compliment the visible results we have been
getting as a consequence of our management, will assist
us in attracting further attention from local and overseas
learning institutions.

Early October 2002 we had Patrick (a Student from the
Swiss Federal Institute of Technology Zurich http://www.ethz.ch)
take and send in five composite samples for testing:
Three from our Millennium Project, one from Cockatoo
Creek (a reclaimed former wetland) and one from Karl's
Vlei (a wetland forest area that we are restoring). (The latter
two areas have a "no fire" history of over eleven years which
is a rarity in this region, given that most of our country burns
every 3 to 7 years as a result of: negligently lit fires or arson;
lightning strikes; planned wet season or aerial burns to reduce
fuel loads; experimental fires.) All five results despite a remarkable
spectrum of variation indicate basically dysfunctional and
unhealthy soil-foodwebs. (We are ten years down the track
of advocating biological enhancement, but we obviously still
have a very long way to go and a lot more to learn&)

Given that in a 700 mm (or higher) rainfall area situated in
our latitude, there should be biological activity in the soils
around the clock every day of the year. We figured that
the most telling data would be obtained when seasonal
conditions are least conducive to plant growth, so we
chose the end of the dry season. September/October
after the cool winter period when activity should be
beginning to accelerate, but also when it can become
extremely hot, and violent storms can do the most
damage. A further practical consideration that favours
monitoring in this instance is that we obtain data to
compliment the above ground biological monitoring
which also takes place at this time.

Our monitoring results are made available on request
or at our Annual Kachana Landscape Management
Workshops which take place in the first week of
September each year.

---------------------

I thought this might be of interest to the grape growers
in our group. It comes from a newsletter from
http://www.organicfarms.com.au/
Scott

Rosnay Organic Wines, founded by the Statham and Gardner
families of Rosnay Organic Farms, Canowindra, entered its
first two organic wines in this, their first wine show.

The result was astounding - Rosnay Organic won Best Red of
the Show and silver and bronze medals for the 2001 Organic
Shiraz and 2002 Organic Chardonnay respectively.

So how can organic farming, dismissed by the high input,
chemical farming sector, do so well in an open class wine
judging?

The Statham family, formerly extensive wool and beef
producers at Barraba in northern NSW, never were big users
of agrochemicals. Through low input pastoral management
Richard Statham produced some of the finest wool in the
district, claiming many Barraba Show prizes.

"My medico father had an interest in organic gardening and
biodynamics, which my son Sam continued to explore in
Europe and New Zealand", said Rosnay founder, Richard
Statham

"Looking to move into a new industry, we found that organic
and biodynamic grape growers were in fact producing some
very good wine. For example, in 1997 Settlers Ridge (WA's
Margaret River) won a silver medal at the prestigious Perth
Royal Show with its very first Shiraz-Cabernet vintage.
Cassegrain Wines at Port Macquarie, Botobolar Wines at
Mudgee, Temple Bruer Wines at Langhorne Creek, Millton
Estate in New Zealand, and M. Chapoutier in France all
helped inspire us to try organic and biodynamic systems."
said Richard.

The Statham family planted their first vines at "Rosnay",
Canowindra in 1997, using organic methods from the outset
and attaining certification as conversion to organic within
their first year. Five years later, the work is paying off,
with the resulting wines well balanced and flavoursome.

"After site and variety selection, we see biological
activity in the soil as the key to unlocking the unique
flavours of a vineyard. Soil life is developed through
correct mineral balance, and generous application of
organic matter, such as composted manures and straw. Plant
health is assisted with organic fish and seaweed sprays,
and natural sulfur to prevent powdery mildew", Richard
explained
------------------------
I have been spraying CT religiously during the growing
season every 7 days for the past 3 years. Started with
a Microb-brewer plus we now have a Sotillo brewer
and my staff has put together a brewer (working with
Paul Wagner on this and it looks pretty good). In 3
years we have reduced fungicide applications on the
tees and fairways about 70%, on the whole course
fertilizer was reduced 28%, and water use about 18%.
We have had good results with the greens but nothing
I want quantify at this time. Keep in mind CT is part of
our whole program with a goal of being sustainable.
Don't know when or if but that is my goal. As far as
your brewer is concerned feel free to send me one and
I will put it in the mix and let you know how it works.
Charlie Clark
-------------

Hi Elaine,

We've learned a lot this year! Anne Donahue bought
one of the compost tea makers and we are really
promoting the use of compost tea at all our booths
and in our group of Compost Specialists. We made
a simple one and gave it away at our last meeting.
I've made one at home out of a 5 gallon bucket and
an aquarium pump, tubing and airstone we show at
the Fair and Home Shows and other places. I think
it is more accessible to the public than the more
expensive ones. A lot of folks want the benefits but
can't generate enough compost for the entire garden
but as you have said in your lectures they can make
enough for the tea. So we are really pushing that.
I think next year in our displays we'll have an entire
photo display that really explains and promotes compost
tea. It is the hands down favorite when Anne Donahue
gives it away at the Fair.

One thing I have learned is that with the 9" airstone
and a single pump I seem to generate good airflow
and a good head of foam which seems to
indicate good bacteria count. In an article you wrote
we pass out, you recommend 3 airstones. My single
airstone gets nice and slimy which seems to
me to indicate good bacteria build. But I remember
you saying that if it goes longer than 3 days to just add
more molasses and it can brew up to 5 days. I didn't
find that to be good. After three days even with the
additional molasses the count seemed to drop as I
began to get less foam and it started to stink a bit.
So it would seem that the addition of molasses isn't
sufficient to keep the aerobic bacteria building. Is there a
peak for the bacteria no matter how much food source
there is in the five gallon bucket? Is there an
indicator for good fungus count?

We are going to be experimenting with the brewer
we bought and a home brew system and trying to
figure out if there is a significant difference between
the end brew. Our goal is to get folks hooked on
the whole concept of compost tea and into the cycle.
So for the general public, cheaper and immediately
accessible is better. I had great luck with using the
tea I brewed on my roses this year so next year I am
going to try a controlled experiement (home style of
course!) and document it with photos, etc. It gets the
publics attention as the rose and its diseases seem to be a real
hook when preaching the benefits of compost and tea.

We had great fun with the compost tea this year so
will be capitalizing on it next year. Thanks for all the
good information and support!

Cindy Wise

Round 2 -
Hi Elaine,

We bought the KIS brewer. We are hoping next
year to have a project where we brew in a homemade
brewer and the KIS brewer and compare results in
home gardens on a regular cycle. I had the good
(and bad results) from my simple home set up that
uses just one pump and one airstone. There is a
difference in airstones, we found the round ones
do a better job of aeration but I also have had good
results from the longest rectangular ones I can fit into
the bottom of a five gallon bucket. Also it makes a
difference if you use the shortest possible piece of
tubing, you get more force in the airflow through the
airstone. I am also using a paint strainer bag loosely
filled (about 2 quarts) with compost instead of
dumping it directly into the bottom of the bucket.
I get good flow through the bag (makes me think
of Lipton's old commercials!) and it is a lot less
messy when I am done brewing. A major
consideration for many folks, they don't have to
strain a five gallon bucket.

I added WAYYYY too much molasses then.
I added an additional tablespoon to the mix on
day three and it did go anaerobic. Why would
that be? Why would more food cause anaerobic
bacteria build toward the end of the cycle when
initially it builds aerobic bacteria? Is it because the
populations are maxed out from the compost source?
We are telling folks to not let it go more than three
days because of that anaerobic potential. I find it
harder to wait longer than that anyway!

I am using vermicompost in my tea and it is a magic
elixir for me. Compost tea and compost in general is
so logical I find it difficult to think of it as "alternative."

Feel free to pass along what I have shared in any way
you please. You are doing a great service to us all!

Cindy
-------------------

This quote was from Allan Balliet, and I appreciate what it means:

An old Cherokee is teaching his grandson about life.

"A fight is going on inside me," he said to the boy.
"It is a terrible fight and it is between two wolves.
One is evil - he is anger, envy, sorrow, regret, greed,
arrogance, self-pity, guilt, resentment, inferiority, lies,
false pride, superiority, and ego."

He continued, "The other is good - he is joy, peace,
love, hope, serenity, humility, kindness, benevolence,
empathy, generosity, truth, compassion, and faith.

The same fight is going on inside you 
and inside every other person, too."

The grandson thought about it for a minute and
then asked his grandfather, "Which wolf will win?"

The old Cherokee simply replies, "The one you feed."
-----------------

.